System Management Services (SMS) 1.3 or older: flashupdate unable to flash boards with 5.19.X or newer (Doc ID 1017727.1)

Last updated on JUNE 01, 2016

Applies to:

Sun Fire E25K Server - Version All Versions and later
Sun Fire 12K Server - Version All Versions and later
Sun Fire 15K Server - Version All Versions and later
Sun Fire E20K Server - Version All Versions and later
All Platforms

Symptoms

Systems running System Management Services(SMS) 1.3 or older software, are unable to flashupdate new system boards that have 5.19.X or newer firmware pre-installed.

Changes

The version of flashupdate that comes with SMS 1.3 or older, can only handle images less than 1M in size. If a system is running SMS 1.3 then it should be using lpost 5.14.X.


Cause

Sign In with your My Oracle Support account

Don't have a My Oracle Support account? Click to get started

My Oracle Support provides customers with access to over a
Million Knowledge Articles and hundreds of Community platforms